.height1{
    height: 100vh;
}
.box1{
    padding-top: 2em;
    padding-bottom: 2em;
    color: black;
    background: darkcyan;
    margin-bottom: 2em;
}
.box15{
    padding-top: 1em;
    padding-bottom: 0.62em;
    color: black;
    background: darkcyan;
    margin-bottom: 2em;
}
.box2{
    padding-top: 0.5em;
    padding-left: 0.2em;
    padding-bottom: 0.5em;
    border: 20px;
    color: brown;
    background: yellowgreen;
}
.box3{
    margin-bottom: 3em;
}
body{
    background: lightcyan;
}
.change{
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    color: white;
}